@media (max-width: 1200px) {

    .main-header.fixed .logo img {
        height: auto;
    }

    .main-header .navigation nav ul li a {
        padding: 10px 10px;
    }

    .main-header .navigation nav .call-us {
        margin-top: -7px;
        margin-bottom: 14px;
    }

    .main-header.fixed .navigation nav ul li a {
        padding: 7px 10px;
    }

    .contact-wrap .contact-list li .sm {
        font-size: 20px;
    }

    .quotation-wrap ul li .cta-btn-wrap {
        width: 100%;
        max-width: 230px;
    }

    .quotation-wrap ul li .cta-btn-wrap .cta-btn {
        padding: 20px 30px;
    }

    .working-relationship-wrap {
        padding: 100px 0;
    }
}

@media (max-width: 1024px) {

    .main-header .logo img {
        height: 73px;
        object-fit: cover;
    }

    .main-header .navigation nav ul li a {
        padding: 10px 15px;
        font-size: 14px;
    }

    .main-header .navigation nav .call-us span {
        font-size: 16px;
    }

    .main-header .navigation nav .call-us span.lg a {
        font-size: 20px;
    }

}

@media (max-width: 991px) {
    .main-header .header-btm {
        padding: 0;
    }

    .main-header .navigation nav .call-us {
        display: none !important;
    }

    .main-header .navigation {
        padding-top: 0;
    }

    .main-header.fixed .logo {
        max-width: 140px;
    }

    .main-header.fixed {
        position: relative;
    }

    .mean-container .mean-bar {
        position: absolute;
        left: 0;
        top: 48px;
        right: 0;
        padding: 0;
        background: #fff;
    }

    .mean-container a.meanmenu-reveal span {
        background: #000;
    }

    .mean-container .mean-bar:before,
    .mean-container a.meanmenu-reveal {
        color: #000;
        transition: all .4s ease-in-out;
    }

    .mean-container .mean-nav {
        position: relative;
        z-index: 9999999;
    }

    .mean-container .mean-nav ul li:hover a,
    .mean-container .mean-nav ul li.hidden-desktop:hover a {
        color: #b49b04 !important;
    }

    .main-header .logo-wrap {
        z-index: 999999;
        position: absolute;
        top: -95px;
    }

    .navbar-fixed-top {
        position: inherit;
    }

    .main-header.fixed {
        position: relative;
        top: 0;
    }

    .mean-nav .logo {
        position: relative;
        top: -50px;
    }

    .mean-container .mean-nav ul li.logo {
        display: none;
    }

    .main-header .mobile-logo {
        top: 5px;
        left: 0px;
        z-index: 999999;
        max-width: 150px;
        margin-bottom: 0px;
        position: relative;
    }

    .main-header .mobile-logo {
        display: block;
    }

    .main-header .logo {
        display: none;
    }

    .mean-container .mean-nav {
        margin-top: 58px;
        overflow-x: hidden;
    }

    .mean-container .mean-nav ul li.hidden-desktop,
    .main-header .navigation nav ul li.hidden-desktop {
        display: block;
    }


    .mean-container .mean-nav ul li.hidden-desktop a i.fa-headphones {
        display: inline-block;
    }

    .main-header .header-top ul li,
    .main-header .header-top ul li a {
        font-size: 13px;
    }

    .main-header .header-top ul li i {
        font-size: 18px;
    }

    .main-header .navigation nav ul.quote {
        display: none;
    }

    .mobile-visible {
        display: block;
    }

    /*banner starts*/

    /*banner ends*/
    /*footer starts*/

    .main-footer {
        padding: 15px 0;
        text-align: center;
    }

    .main-footer ul,
    .main-footer ul li {
        float: none;
    }

    .main-footer ul li {
        display: inline-block;
        margin-right: 15px;
    }

    .main-footer p {
        text-align: center;
        margin-bottom: 15px;
    }

    /*footer ends*/
    .banner-wrap {
        margin-top: 0;
    }

    .contact-wrap .captcha-box {
        margin-bottom: 15px;
    }

    .contact-wrap input,
    .contact-wrap .captcha-box,
    .contact-wrap textarea {
        height: 60px;
    }

    .contact-wrap textarea {
        height: 100px;
    }

    .contact-wrap .contact-list li .sm {
        font-size: 15px;
    }

    .contact-wrap .contact-list li span.lg {
        font-size: 20px;
    }

    .contact-wrap input[type="submit"] {
        font-size: 20px;
    }

    .quotation-wrap ul li .cta-btn-wrap .cta-btn {
        font-size: 18px;
        letter-spacing: 1px;
    }

    .working-relationship-wrap,
    .services-wrap {
        padding: 80px 0;
    }

    .contact-wrap {
        padding: 50px 0;
    }

    .working-relationship-wrap h2 {
        text-align: left;
        font-size: 50px;
        line-height: 35px;
    }

    .working-relationship-wrap h2 span {
        font-size: 30px;
    }

    .banner-wrap .banner .item .banner-info .b-content {
        width: 100%;
        max-width: 770px;
    }

    .banner-wrap .banner .item h1,
    .banner-wrap .banner .item h2 {
        font-size: 50px;
    }

    .banner-wrap .banner .item h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .banner-wrap .banner .item p,
    .banner-wrap .banner .item .cta-btn {
        font-size: 20px;
    }

    .about-wrap:before {
        content: '';
        display: none;
    }

    .about-wrap .pics {
        width: 100%;
        height: 580px;
    }

    .banner-wrap .banner .item .banner-info {
        background-size: cover !important;
    }

}

@media(max-width:768px) {
    .main-header .header-top {
        padding: 11px 0;
    }

    .main-header .header-top ul li,
    .main-header .header-top ul li a {
        font-size: 12px;
    }

    .main-header .header-top ul li i {
        font-size: 14px;
    }

    .main-header .mobile-logo {
        top: 0;
    }


    .main-header .header-top ul li:first-child,
    .main-header .header-top ul li,
    .main-header .header-top ul li:last-child {
        width: 100%;
        text-align: center;
    }

    .mean-container .mean-bar {
        top: 76px;
    }

    .Modern-Slider .item .info > div h1 {
        font-size: 60px;
    }

    .banner-wrap .banner .item h2 {
        font-size: 35px;
        margin-bottom: 25px;
    }

    .Modern-Slider .item .info > div .cta-btn {
        line-height: 40px;
        max-width: 460px;
        font-size: 20px;
        padding: 10px 20px;
    }

    .Modern-Slider .item .img-fill,
    .Modern-Slider .item .img-fill img {
        min-height: 100px;
        height: 550px;
    }

    .main-footer {
        padding: 20px 0;
    }

    .main-footer .footer-top {
        margin-bottom: 30px;
    }

    .main-footer .footer-btm {
        padding-top: 30px;
    }

    .contact-wrap .contact-list li {
        border-right: none;
        width: 100%;
        padding: 0 0 10px 0;
        border-bottom: solid 1px #000;
    }

    .contact-wrap {
        padding: 50px 0 50px 0;
    }

    .contact-wrap .contact-list li span.lg {
        margin-bottom: 10px;
    }

    .contact-wrap h2,
    .services-wrap h2,
    .about-wrap h2,
    .video-wrap h2 {
        font-size: 34px;
    }

    .contact-wrap h2 span,
    .services-wrap h2 span,
    .about-wrap h2 span,
    .video-wrap h2 span {
        font-size: 22px;
    }

    .contact-wrap p,
    .testimonials-wrap .testimonials-block p,
    .services-wrap p,
    .about-wrap p {
        font-size: 14px;
    }

    .about-wrap p {
        margin-bottom: 20px;
    }

    .quotation-wrap ul li {
        width: 100%;
        margin-bottom: 0;
    }

    .quotation-wrap ul li img {
        height: 250px;
    }

    .quotation-wrap ul li .cta-btn-wrap {
        position: inherit;
        transform: none;
        left: auto;
        top: auto;
        margin: 70px auto;
    }

    .quotation-wrap ul li .cta-btn-wrap .cta-btn {
        border-width: 5px;
    }

    .working-relationship-wrap,
    .contact-wrap,
    .services-wrap {
        padding: 70px 0;
    }

    .working-relationship-wrap h2,
    .testimonials-wrap .testimonials-block h2 {
        text-align: center;
        font-size: 40px;
        line-height: 30px;
    }

    .working-relationship-wrap h2 span,
    .testimonials-wrap .testimonials-block h2 span {
        font-size: 20px;
    }

    .testimonials-wrap {
        height: 660px;
    }

    .testimonials-wrap .testimonials-block {
        padding: 60px 0;
    }

    .services-wrap ul li {
        width: 50%;
        margin-bottom: 0;
        padding-top: 30px;
        padding-bottom: 30px;
        border-bottom: solid 1px #000;
    }

    .services-wrap ul li:nth-child(2n) {
        border-right: none;
    }

    .services-wrap ul li:nth-child(3),
    .services-wrap ul li:nth-child(4) {
        border-bottom: none;
    }

    .services-wrap ul li .text-lg {
        font-size: 20px;
    }

    .banner-wrap .banner .item {
        height: 850px;
    }

    .banner-wrap .banner .item .banner-info .b-content {
        width: 100%;
        max-width: 460px;
    }

    .banner-wrap .banner .item h1,
    .banner-wrap .banner .item h2 {
        font-size: 30px;
        line-height: 24px;
    }

    .banner-wrap .banner .item h2 {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .banner-wrap .banner .item p,
    .banner-wrap .banner .item .cta-btn,
    .about-wrap .cta-btn {
        font-size: 14px;
    }

    .video-wrap .play {
        width: 65px;
        height: 65px;
        font-size: 30px;
    }

    .video-wrap {
        height: 450px;
    }
}

@media(max-width:650px) {

    .working-relationship-wrap,
    .contact-wrap,
    .services-wrap {
        padding: 50px 0;
    }

    .testimonials-wrap .testimonials-block h2 {
        font-size: 30px;
    }

    .testimonials-wrap .testimonials-block h2 span,
    .testimonials-wrap .testimonials-block h4,
    .services-wrap ul li .text-lg,
    .testimonials-wrap .testimonials-block .slick-prev:before,
    .testimonials-wrap .testimonials-block .slick-next:before {
        font-size: 20px;
    }

    .testimonials-wrap .testimonials-block h3 {
        margin-bottom: 15px;
        font-size: 20px;
    }

    .testimonials-wrap .testimonials-block .slick-prev,
    .testimonials-wrap .testimonials-block .slick-next {
        width: 30px;
        height: 30px;
        left: calc(50% - 40px);
    }

    .testimonials-wrap .testimonials-block .slick-next {
        left: auto;
        right: calc(50% - 40px);
    }


    .testimonials-wrap .testimonials {
        padding-bottom: 50px;
    }

    .services-wrap p,
    .services-wrap ul li p,
    .services-wrap ul li a.more {
        font-size: 14px;
        line-height: 20px;
    }

    .banner-wrap .banner .item {
        height: 420px;
    }

    .banner-wrap .banner .item .banner-info {
        background-position: 100% 0;
    }

    .contact-wrap h2,
    .services-wrap h2,
    .about-wrap h2,
    .video-wrap h2,
    .video-wrap h3 {
        font-size: 26px;
    }

    .contact-wrap h2 span,
    .services-wrap h2 span,
    .about-wrap h2 span,
    .video-wrap h2 span,
    .video-wrap h3 span {
        font-size: 18px;
    }
}


@media(max-width:480px) {
    .testimonials-wrap .testimonials-block h4 {
        font-size: 16px;
        padding: 0;
    }

    .testimonials-wrap .testimonials h4:before,
    .testimonials-wrap .testimonials h4:after {
        font-size: 24px;
        margin-right: 15px;
    }

    .testimonials-wrap .testimonials h4:after {
        margin-left: 15px;
    }

    .services-wrap ul li,
    .services-wrap ul li:nth-child(3) {
        width: 100%;
        border-right: none;
        border-bottom: solid 1px #000;
    }

    .about-wrap .pic-frame.third {
        left: 0px;
        top: 245px;
        z-index: 2;
    }
}
